Demande d'autorisation

Discussion in 'LnS French Forum' started by piranha, Aug 14, 2006.

Thread Status:
Not open for further replies.
  1. piranha

    piranha Registered Member

    Joined:
    Mar 21, 2005
    Posts:
    623
    Location:
    Laval, Qu?bec, Canada
    (Réglé) Demande d'autorisation

    j'ai installé LnS et, à ma grande surprise, mon ordi s'est connecté à internet sans AUCUNE demande d'autorisation pour aucun des programmes que j'ai ouvert et qui vont sur internet. Est-ce normal o_O

    J'ai mis en mode Avancé et même chose... :eek: o_O o_O
     
    Last edited: Aug 15, 2006
  2. Remouald

    Remouald Registered Member

    Joined:
    Dec 16, 2005
    Posts:
    99
    Es-tu certain d'avoir activé le filtrage logiciel?

    Dans l'onglet "Filtrage Logiciel" en bas à droite l'option "Filtrage logiciel actif" doit être cochée et assure-toi de bien "appliquer" le changement. (Même chose pour le "filtrage internet")

    Dans l'onglet "option" va dans "options avancées" et assure-toi que "chargement auto. du dernier jeux de règle au démarrage" et "Appliquer les règles dès qu'une liste de règle est changée" sont cochés.

    Parfois il faut redémarrer "LookNStop" pour que les changements soient effectifs.
     
  3. piranha

    piranha Registered Member

    Joined:
    Mar 21, 2005
    Posts:
    623
    Location:
    Laval, Qu?bec, Canada
    J'ai installé la version 2.05p3 et ce probleme est réglé mais j'en ai un autre. :doubt:

    En passant pourquoi, c'est pas la version 2.05p3 qui est téléchargeable sur le site o_O? Le service LnS n'est pas disponible avec la p2, en t k moi ca ne fonctionnait pas

    J'ouvre une autre discussion pour l'autre probl
     
  4. Frederic

    Frederic LnS Developer

    Joined:
    Jan 9, 2003
    Posts:
    4,354
    Location:
    France
    Parce que cette version apporte des fonctions avancées/expérimentales (non forcément utiles pour la majorité des utilisateurs) et est plutôt considérée comme une beta.
    Cependant utilisée en mode normal (je veux dire sans activer les fonctions avancées via le .reg) il n'y a pas de problème à utiliser la 2.05p3 et elle apporte bien des corrections par rapport à la 2.05p2.

    Frédéric
     
Thread Status:
Not open for further replies.